jackrabbit-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Fabrizio Giustina <fgi...@gmail.com>
Subject Re: Maven error
Date Fri, 02 Sep 2005 08:12:33 GMT
see http://jira.codehaus.org/browse/MAVEN-1625
you have to update the maven artifact plugin if you are using maven
1.1, the version bundled with the beta 1 distribution was buggy

fabrizio

On 9/2/05, Marcel Reutegger <marcel.reutegger@gmx.net> wrote:
> works fine with my maven 1.0.2
> 
> anyone else seen this kind of error with the 1.1 maven beta?
>

Mime
View raw message